#statut_text ol {
/* убираем стандартную нумерацию */
list-style: none; 
/* Идентифицируем счетчик и даем ему имя li. Значение счетчика не указано - по умолчанию оно равно 0 */ 
counter-reset: li; 
}
#statut_text li:before {
/* Определяем элемент, который будет нумероваться — li. Псевдоэлемент before указывает, что содержимое, вставляемое при помощи свойства content, будет располагаться перед пунктами списка. Здесь же устанавливается значение приращения счетчика (по умолчанию равно 1). */
counter-increment: li; 
/* С помощью свойства content выводится номер пункта списка. counters() означает, что генерируемый текст представляет собой значения всех счетчиков с таким именем. Точка в кавычках добавляет разделяющую точку между цифрами, а точка с пробелом добавляется перед содержимым каждого пункта списка */
content: counters(li,".") ". "; 
}

ol.lft_mrg {
padding: 0; /* Убираем поля */
margin-left: 5px; /* Отступ слева */
text-align: justify;
}
  
h1, h2, h3, h4, h5, h6{
    
    color: #46a5a2;
}

p{
    text-align: justify;
}
























.poster{
    position:relative;
    margin:30px auto;
    background:#f3f3f3;
    height:300px;
    width:250px;
}
.textposter{
    position:relative;
    text-align-last: center;
}
.descr{
    display:none;
    margin-left:-100px;
    padding:10px;
    margin-top:17px;
    background:#f3f3f3;
    height:160px;
    -moz-box-shadow:0 5px 5px rgba(0,0,0,0.3);
    -webkit-box-shadow:0 5px 5px rgba(0,0,0,0.3);
    box-shadow:0 5px 5px rgba(0,0,0,0.3);
}
.poster:hover .descr{
    display:block;
    position:absolute;
    top:120px;
    z-index:9999;
    width:400px;
}

